# Generated by Django 3.1.2 on 2020-10-23 08:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Pendaftar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('kegiatan', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='story6.kegiatan')),
            ],
        ),
        migrations.RemoveField(
            model_name='orang',
            name='kegiatan',
        ),
        migrations.DeleteModel(
            name='aktifitas',
        ),
        migrations.DeleteModel(
            name='orang',
        ),
    ]
